import { Meta, Story, Canvas, Description } from '@storybook/addon-docs/blocks';
import readme from './readme.md';

<Meta
  title="Navigation/digi-navigation-sidebar-button"
   parameters={{
    actions: {
      handles: [
        'afOnToggle'
      ]
    }
  }}
/>

<!-- Description pulled from auto generated Stencil docs -->

<Description markdown={readme} />

## Standard

This is a default navigation sidebar button

<Canvas>
  <Story name="Standard">
    /* html */
    {`
      <digi-navigation-sidebar-button af-text="Meny">
      </digi-navigation-sidebar-button>
    `}
  </Story>
</Canvas>
